$dark-background-color: #2E4756
$accent-yellow: #FFC800
$accent-red: #FE5E41
$white: #FFFFFF
$grey: #9BB4AC

.button
  border-radius: 1rem
  padding: 1vw
  width: fit-content

  display: flex
  align-content: center
  align-items: center

.yellow
  background-color: $accent-yellow
  color: $dark-background-color

.dark
  background-color: $dark-background-color
  color: $white

.cta-button
  position: fixed
  bottom: 2vh
  right: 2vh
  height: 5vh
  width: fit-content
  border-radius: 100vw
  padding: 1vw

  background-color: $accent-yellow
  color: $dark-background-color

  display: flex
  align-content: center
  align-items: center
  z-index: 100

.back-button
  position: fixed
  fill: $accent-red
  width: 2.5vw
  top: 1vh

.button 
  transition: transform 500ms ease

.button:hover
  transform: scale(1.1)

.tabContainer
  display: flex

.tabButton
  position: relative
  right: 0vw
  height: 2vh
  width: fit-content
  vertical-align: middle
  fill: $accent-red
  border: none
  margin-left: 2vw
  margin-right: -1vw
  margin-bottom: 3vh
  cursor: pointer

.tabButton:hover
  transform: scale(1.05)